How to remove libqtermwidget5-0-dev from Debian 9 (Stretch)